using System;
using NinjaTrader.Gui.Tools;

namespace Replikanto
{
	internal class ReplikantoFactory : INTTabFactory
	{
		public NTWindow CreateParentWindow()
		{
			return new ReplikantoWindow();
		}

		public NTTabPage CreateTabPage(string typeName, bool isNewWindow = false)
		{
			return new ReplikantoTabPage();
		}

		internal static void smethod_0()
		{
		}

		internal static void smethod_1()
		{
		}
	}
}
